.hidden{display: none !important;}
.h-tab{
    background-color: #0d3880;
    padding: 0;
    z-index: 100;}
.h-tab.des{background-color: #F7F8FB;}
    .h-tab .tab-nav {
        max-width: 934px;
        align-items: center;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin: 0 auto;
    }
    .tab-nav .row{width: 100%;}
    .tab-nav .tab-col{    text-align: center;letter-spacing: 2px;
        color: #fff;
        font-weight: 500;
        height: 65px;
        align-items: center;
        display: flex;
        justify-content: center;cursor: pointer;}
    .tab-nav .tab-col.active,.tab-nav .tab-col:hover{background-color:#5DB6E4 ;}
    .tab-nav .tab-col>span{
        padding-bottom: 3px;
        border-bottom:  6px solid #0E3880;
    }
    .tab-nav .tab-col.active>span,.tab-nav .tab-col:hover>span{ border-bottom:6px solid #fff;}
.bgtab {
    background: #5DB6E4;
}
.tab-nav .tab-des {
    height: 55px;
    width: 50%;
    padding: 0 0 0 50px;
    background-color: #5DB6E4;
    font-weight: 500;
    display: flex;
    align-items: center;
    color: #fff;
    opacity:0;
}
        .tab-nav .tab-des.active {
            opacity:1;
        }
        .main {
            background-color: #F7F8FB;
            padding-top: 45px;
            padding-bottom: 60px;
        }
    .event,.learn{
        max-width: 934px;margin: 0 auto;position: relative;
    }
    
.event .left{
    min-width: 269px;}
.bgfff {
    background-color: #fff;
    padding: 20px 30px;
}
.event .center {
    max-width: 665px;
    padding-left: 15px;
}
.event .right{    width: 90px;    position: absolute;
    right: -110px;}

.event .selet-title {
    margin-top: 17px;
    color: rgba(0,0,0,.6);
}
.event .select{}
.event .select .items.unfold{    height: 0;
    overflow: hidden;}


.select .select-sub-title {
    color: rgba(0,0,0,.6);
    padding-bottom: 28px;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #E3E8EF;
    cursor: pointer;
}
.select .select-sub-title.last{padding-bottom: 0;}

.select .select-sub-title .layui-icon{display: inline-block;padding-left: 12px;    padding-right: 12px;}

.select .select-sub-title.unfold .layui-icon{
    transform: rotate(180deg);
-o-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
filter:progid:DXImageTransform.Microsoft.BasicImage(Rotation=2);
}
.select .select-item {
    font-size: 14px;
    color: rgba(0,0,0,.6);
    margin-bottom: 25px;
}
.select-item .checkbox {
    width: 15px;
    height: 15px;
    border: 1px solid rgba(0,0,0,.6);
    text-align: center;
    display: inline-block;
    cursor: pointer;
}
.select-item .checkbox .check-in{width: 9px;height: 9px; margin: 2px;}
.select-item .checkbox.checked{ }
.select-item .checkbox.checked .check-in{background-color:#5DB6E4}
.select-item .name{display: inline-block;    text-align: right;
    width: 189px;}


.event .list{}
.list .item{      display: flex;  background-color: #fff;
    border-radius: 5px;margin-bottom: 20px;box-shadow: 3px 3px 6px 5px #eee;cursor: pointer; overflow:hidden;}
/*.list .item:hover{box-shadow: 3px 3px 6px 5px #dadee4;}*/
.list .item .img-area{max-height: 290px;position: relative;width:270px; overflow:hidden;}

.list .img-area .share-img,.list .img-area .favorite-img{
    width: 21px;
    height: 21px;
    position: absolute;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;bottom: 18px;
}
.list .show-more{text-align: center;padding-bottom: 80px;}
.list .show-more .layui-btn{    border-radius: 6px;
    border: 1px solid #A4B1CD;
    color: #A4B1CD;width: 140px;
    height: 40px;}
.list .img-area .share-img{
    background-image: url("../img/fly.png");
    right: 74px;
}
.list .img-area .share-img.active{
    background-image: url("../img/fly-active.png") ;
}
.list .img-area .favorite-img{
    background-image: url("../img/heart.png")  ;
    right: 21px;
    
}
.list .img-area .favorite-img.active{
    background-image: url("../img/heart-active.png")  ;
}
.viewer-canvas {
    cursor:pointer;
}
.list .img-area .item-img {
    width: 270px;
    object-fit: contain;
}
.list .item .descript{padding: 15px;width: 100%;position: relative; flex:1;}
.descript .title{font-size: 14px;font-weight: 600;margin-bottom: 32px;margin-top: 2px; color:#000;}
.descript .addr {
    font-size: 14px;
    line-height: 1.8em;
    color: #5DB6E4;
}

.addrelease {
    width: 100%;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    background: #0E3880;
    box-shadow: 0px 2px 10px 0px rgba(164, 177, 205, 0.5);
    border-radius: 6px;
    margin-bottom: 25px;
}
    .addrelease:hover {
        color:#fff;
    }
    .descript .date {
        font-size: 14px;
        line-height: 1.8em;
        padding-right:80px;
        color: #000;
    }
.descript .more{color: #A4B1CD;font-size:  12px;position: absolute;right: 22px; bottom: 15px; display:flex;align-items:center;line-height:16px;}

    .descript .more i {
        margin-top:2px;
    }
    .time-list {
    }
.time-list .item{color: #A4B1CD;border-left: 6px solid #E3E8EF;
    padding-left: 10px;
    line-height: 33px;
    margin-bottom: 16px;
    font-size: 14px;cursor: pointer;}
.time-list .item.top{border-left-color: #5db6e4;color: #fff;background-color: #aedaf1;}
.time-list .item.bottom{border-left-color: #a4b1cd;color: #fff;background-color: #d1d8e6;}
.time-list .item.m{font-size: 0;height: 6px;border-left-color: #E3E8EF;margin-bottom: 10px;}


.learn{}
.learn-title{    margin-bottom: 33px;}
.learn-title .title{display: inline-block; font-size: 24px;color: #0E3880;    font-weight: 600;height: 60px;}
.learn-title .more{color: #5DB6E4;    float: right;
    font-weight: 600;cursor: pointer;}
.learn .items{display: flex;padding-bottom: 80px;    flex-wrap: wrap; margin-left:-7px; margin-right:-7px;}
.learn .items .item{cursor: pointer;margin-bottom: 30px;}
    .learn .items .itembg {
        background-color: #fff;
        height: 100%;
        border-radius:4px;
        box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    }
    .learn .items .item.width40 {
        width: 40%;
        padding: 0 7px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-bo+x-sizing: border-box;
    }

    .learn .items .item.width33 {
        width: 33.333%;
        padding: 0 7px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
.learn .items .item.width30 {
    width: 30%;
    padding: 0 7px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
    .learn .items .item:nth-child(3n-1) {
        
    }
.learn-title .more a {
    color: #5DB6E4;
}
.learn .item .img-area {
    height: 176px;
    text-align: center;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content:center;
    flex-wrap: wrap;
    border-radius: 4px 4px 0 0;
}
.addrelease img {
    width:16px;
    height:16px;
    margin-right:10px;
}
.learn .img-area .item-img {
    height: 100%;
    width: 100% object-fit: cover;
}
.learn .item .sub-t{font-size: 14px;font-weight: 600;padding: 13px;}
.learn .item .time{color: #8E8E8E;font-size: 12px;padding-bottom: 17px;padding-left: 13px;padding-right: 13px;}
.learn .time .origin{display: inline-block;width: 49%;}

.learn .time .date{display: inline-block;width: 49%;text-align: right;}

/* ----------------------------------- */
.detail{max-width: 1140px;margin: 0 auto;position: relative;padding-bottom: 80px;}
 .detail-title{
    font-weight: 600;
    color: #0A0A0A;
    line-height: 22px;    margin-bottom: 33px;
    display:flex;
    align-items:center;
    justify-content:space-between;
 }
.detail-title-eidt {
    display: flex;
    align-items: center;
    font-weight: 400;
    color: #0d3880;
    font-size: 16px;
}
    .detail-title-eidt svg {
        margin-right:10px;
    }
    .detail-title .goback {
        font-weight: 400;
        color: #5DB6E4;
        cursor: pointer;
        padding-right: 42px;
    }  
 .goback .layui-icon{transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(Rotation=2);display: inline-block;}

.detail .img-area{width: 100%; position: relative; height:424px;display:flex;  flex-flow:column; align-items:center; justify-content:center;background:#fff; border-radius:4px;}
.Imgoverflow {
    width:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    overflow:hidden;
    border-radius:4px 4px 0 0;
}
    .detail .img-area .share-img, .detail .img-area .favorite-img, .detail .img-area .seach-img {
        width: 21px;
        height: 21px;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        bottom: 30px;
        margin-left: 30px;
    }
    .detail .img-area .seach-img {
        background-image: url("../img/seach.png");
        right: 145px;
    }
.detail .img-area .share-img{
    background-image: url("../img/fly.png");
    right: 98px;
}
.detail .img-area .share-img.active{
    background-image: url("../img/fly-active.png") ;
}
.detail .img-area .favorite-img{
    background-image: url("../img/heart.png")  ;
    right: 45px;
    
}
.detail .img-area .favorite-img.active{
    background-image: url("../img/heart-active.png")  ;
}

.detail .img-area .item-img{height: 350px;border-radius: 7px;}

.detail .content{    margin-top: 32px;
    background-color: #fff;
    border-radius: 4px;padding: 40px;}
.detail .content .content-t{
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;margin-bottom: 40px;}
.detail .content .con{font-size: 14px;
    line-height: 1.8em;}


 .detail .info{
    padding-left: 15px;

 }   
 .info .items{background: #FFFFFF;
    box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    border-radius: 4px;padding: 25px;}
 .info .items .item{       display: flex; margin-bottom: 40px; align-items:center;}
 .info .icon-img{width: 18px;}
 .info .text{
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    line-height: 24px;    padding-left: 15px;}

.Findcenter .detail {
    width: 934px;
}
    .Findcenter .detail .layui-col-md9 {
        flex:1;
        width:0;
    }
    .Findcenter .detail .layui-col-md3 {
        width:270px;
    }
.FindcenterRow {
    display:flex;
}
.pages {
    text-align: center;
    padding-bottom: 80px;
}
.pages .page{    margin: 8px;
    font-size: 18px;
    font-weight: 600;color: #A4B1CD;}
.pages .page.cur{color: #0E3880FF;}
.pages .last{color: #0E3880;transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(Rotation=2);display: inline-block; border: 2px solid #A4B1CD;
    
    border-radius: 30px;padding: 7px 10px;
    
    margin-right: 25px;}
.pages .next{    color: #0E3880;
    border: 2px solid #A4B1CD;
    padding: 10px;
    border-radius: 30px;margin-left: 25px;}
.img-setting-bottom {
    border-top: 1px solid #E3E8EF;
    display:flex;
    align-items:center;
    width:100%;
    height:70px;
}
    .img-setting-bottom .wechat-img {
        margin-left:27px;
    }
.EditImg {
    margin-left: 27px;
}
.img-setting-bottom .social-share .social-share-icon {
    width: 25px;
    height: 25px;
}
.separate {
    padding: 30px 0 50px 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .separate:after {
        content: " ";
        display: block;
        height: 1px;
        position: absolute;
        left: 0;
        right: 0;
        background: #B0BBD3;
        top: 50%;
        margin-top: -10px;
    }

    .separate span {
        padding: 0 30px;
        background: #F7F8FB;
        display: inline-block;
        font-size: 14px;
        color: #B0BBD3;
        position: relative;
        z-index: 10;
    }
    @media (max-width: 1200px) {
    }

@media (max-width: 1000px) {
   
}

@media (max-width: 768px) {
    .select .select-item {
        display:flex;
    }
    .select-item .name {
        flex: 1;
    }
    .Findcenter .detail {
        width: 100%
    }
    .FindcenterRow {
        display: block;
    }
    .Findcenter .detail .layui-col-md9 {
        width: 100%;
    }
    .Findcenter .detail .layui-col-md3 {
        width:100%;
    }
    .tab-nav .tab-col {
        width: 50%;
    }
    .tab-nav .row {
        display:flex;
    }
    .tab-nav .tab-col.active > span, .tab-nav .tab-col:hover > span {
        border-bottom: 3px solid #fff;
    }
    .tab-nav .tab-col > span {
        border-bottom: 3px solid #0E3880;
    }
    .h-tab .tab-nav {
        width:100%
    }
    .tab-nav .tab-des {
        opacity: 1;
        display: none;
        width: 100%;
        padding: 0 20px;
    }
        .tab-nav .tab-des.active {
            display:flex;
        }
    .main {
        padding-top:25px;
    }
    .detail-title {
        margin-bottom: 30px;
    }
    .detail .img-area {
        height:auto;
    }
        .detail .img-area .item-img {
            width:100%;
            height:auto;
        }
        .detail .content {
            padding: 15px;
        }
        .detail .content .content-t {
            margin-bottom:15px;
        }
    .detail .info {
        padding-left:0;
        margin-top:15px;
    }
    .info .items .item {
        margin-bottom:20px;
    }
    .detail {
        padding-bottom:0;
    }
    .event .left {
        width:100%;
        padding:10px 15px;;
    }
    .event .center {
        width:100%;
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
    }
    .event .list {
    }
    .list .item {
        flex-wrap:wrap;
    }
        .list .item .img-area {
            width:100%;
            height:auto;
            overflow:hidden;
            }
            .list .img-area .item-img {
                width: 100%;
                height:auto;
            }
    .event .right {
        position: fixed;
        right: 0;
        z-index: 99;
        top: 20px;
        display:none;
    }
    .learn-title {
        margin-bottom:30px;
        padding:0 15px;
    }
        .learn-title .more a {
            font-size:14px;
        }
    .learn .items {
        margin-left:0;
        margin-right:0;
    }
    .learn-title .title {
        height: auto;
        font-size: 16px;
    }
    .learn .items {
        padding-bottom:20px;
    }
        .learn .items .item.width30, .learn .items .item.width40, .learn .items .item.width33 {
            width: 100%;
        }
    .main {
        padding-bottom:20px;
    }
    .detail .img-area .share-img, .detail .img-area .favorite-img, .detail .img-area .seach-img {
        bottom:20px;
    }
    .detail .img-area .favorite-img {
        right:25px;
    }
    .detail .img-area .share-img {
        display:none;
    }
    .detail .img-area .seach-img {
        right: 65px;
    }
}